Change logs for foo2zjs source package in Precise

  • foo2zjs (20111202dfsg0-1ubuntu1) precise; urgency=low
    
      * Merge from debian unstable.  Remaining changes:
        - Depends on the mscompress package.
    
    foo2zjs (20111202dfsg0-1) unstable; urgency=low
    
      * New 20111202 upstream release.
    
      * DFSG repack (no changes from previous releases).
        - remove binary file c5200mono.prn
        - remove crd/qpdl/CLP* , because copyright is unclear
    
      * Refresh patches.
      * Bump Build-Depends on pyppd to 0.4.9-6~ to make sure the compressed
        PPD archive is named correctly.
    
    foo2zjs (20111023dfsg0-1) unstable; urgency=low
    
      * New 20111023 upstream release.
    
      * DFSG repack (no changes from previous releases).
        - remove binary file c5200mono.prn
        - remove crd/qpdl/CLP* , because copyright is unclear
    
      * Refresh patches, delete 96-udev-firmware-script-cups-libusb-support.patch:
        included upstream.
      * Rename foo2zjs to printer-driver-foo2zjs, add transitional package.
      * Bump debhelper compat to 9, for auto- buildflags.
      * Drop superflous ppd-updater shebang.
     -- Till Kamppeter <email address hidden>   Tue, 14 Feb 2012 09:42:00 +0100
  • foo2zjs (20110811dfsg-1ubuntu1) oneiric; urgency=low
    
      * Merge from debian unstable.  Remaining changes:
        - Depends on the mscompress package.
    
    foo2zjs (20110811dfsg-1) unstable; urgency=low
    
      * New 20110811 upstream release.
    
      * DFSG repack (no changes from previous releases).
        - remove binary file c5200mono.prn
        - remove crd/qpdl/CLP* , because copyright is unclear
    
      * Replace the PPD-updater postinst code by CUPS' trigger.
        - Breaks against too old cups versions.
        - Add a ppd-updater file, to trigger with parameters.
      * Compress PPDs using {dh_,}pyppd.
        - Add versioned pyppd Build-Depends.
        - Call dh_pyppd after installing the PPDs, don't compress them individually.
        - Update the ppd-updater file with the new regexp.
     -- Till Kamppeter <email address hidden>   Mon, 22 Aug 2011 09:02:00 +0200